Bug 237277 - Strings should be untranslatable
Strings should be untranslatable
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-20 11:48 EDT by Alain Portal
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2.42-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 21:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alain Portal 2007-04-20 11:48:07 EDT
Description of problem:

In file system-config-samba.gladestrings
at line 8, there is "label30"
at line 10, there is "label31"
at line 12, there is "label32"
at line 14, there is "label33"
at line 16, there is "label34"
at line 18, there is "label35"
at line 20, there is "label36"
at line 22, there is "label37"
at line 24, there is "label38"
at line 26, there is "label39"
at line 28, there is "label40"
at line 30, there is "label41"
at line 32, there is "label42"
at line 34, there is "label43"
at line 36, there is "label44"
at line 50, there is "*"
at line 78, there is "window1"

It seems to me that these strings wouldn't be translatable.

Version-Release number of selected component (if applicable):

Current pot file in cvs
Comment 1 Nils Philippsen 2007-04-24 12:21:24 EDT
I've just checked in changes which should fix this issue.
Comment 2 Fedora Update System 2007-06-14 11:46:19 EDT
system-config-samba-1.2.42-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-06-27 21:48:16 EDT
system-config-samba-1.2.42-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.